.t-Header-logo-link, .t-LinksList-link, .t-MediaList-itemWrap {
    text-decoration: none;
    width: 500px;
    height: 250px;
}

input[type=checkbox] {
    -ms-transform: scale(1.5);
    -moz-transform: scale(1.5); 
    -webkit-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
    padding: 5px;
  }

#img_del, #del, #img_edit, #edit, #img_check, #img_restart
{
    margin:  0 3% 0 0;
    width: 20px;
    height: 20px;
}

td#chart_name {
    /* border: 1px solid red; */
    text-align: left;
    color: #b00000;
    font: 18px Arial bold;
    padding: 8px;
    width: 20%;
}

h1, h2, h3, h4, h5, h6 {
    color: #b00000;
}

.t-Header-navBar a#IS_IMPERSONATE {
   background-color: #ff0009;
}

/*
.checkbox_group input:checked + label:before, .radio_group input:checked + label:before {
    background-color: #ed2f33;
    box-shadow: none;
    border-color: transparent;
}
 
:root {
    --a-checkbox-checked-background-color: #ed2f33;
    --a-filedrop-focus-border-color: #ed2f33;
    --a-filedrop-dragging-background-color: rgba(35, 112, 194, 0.1);
    --a-filedrop-dragging-border-color: #ed2f33;
    --a-filedrop-progress-background-color: rgba(0, 0, 0, 0.1);
    --a-filedrop-progress-bar-background-color: #ed2f33;
    --a-splitter-bar-background-color: #f8f8f8;
    --a-splitter-bar-border-color: rgba(0, 0, 0, 0.125);
    --a-splitter-bar-hover-background-color: #ffffff;
    --a-splitter-bar-focus-background-color: #ed2f33;
    --a-splitter-bar-focus-border-color: #ed2f33;
    --a-filedrop-focus-border-color: #ed2f33;
    --a-filedrop-dragging-border-color: #ed2f33;
    --a-filedrop-progress-background-color: rgba(0, 0, 0, 0.1);
    --a-filedrop-progress-bar-background-color: #ed2f33;
    --a-cv-focus-border-color: #ed2f33;
    --a-splitter-bar-focus-background-color: #ed2f33 !important;
} */